/* open-sans-300 */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* open-sans-300italic */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-300italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
/* open-sans-regular */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* open-sans-italic */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
/* open-sans-500 */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* open-sans-500italic */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-500italic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
/* open-sans-600 */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* open-sans-600italic */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-600italic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/* open-sans-700 */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* open-sans-700italic */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
/* open-sans-800 */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* open-sans-800italic */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans-v44-cyrillic_cyrillic-ext_latin_latin-ext-800italic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/* rubik-300 */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* rubik-300italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-300italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
/* rubik-regular */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* rubik-italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
/* rubik-500 */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* rubik-500italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-500italic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
/* rubik-600 */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* rubik-600italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-600italic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/* rubik-700 */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* rubik-700italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
/* rubik-800 */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* rubik-800italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-800italic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/* rubik-900 */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* rubik-900italic */
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin_latin-ext-900italic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
